uuid: 28b45521-1d19-45ff-afeb-0e8cdceabbb0
langcode: en
status: true
dependencies: {  }
name: work_470x470
label: 'work 470x470'
effects:
  97c8605f-32ad-4378-96b1-76ceb73d4486:
    uuid: 97c8605f-32ad-4378-96b1-76ceb73d4486
    id: image_scale_and_crop
    weight: 1
    data:
      width: 470
      height: 470
      anchor: center-center
